=== debian/changelog ===
hunt (1.5-4) unstable; urgency=low

  * copyright location no longer exists (nor is the "new" location
    there anymore).  Mentioned www.l0t3k.net link (closes: #221279)
  * comment out a small part of sparc patch since it breaks on at
    least x86 (closes: #173334)
  * made comment at start of manpage that by default only telnet
    connections are monitored

 -- Adrian Bridgett <bridgett@debian.org>  Tue,  7 Sep 2004 18:29:53 +0100

hunt (1.5-3) unstable; urgency=low

  * fix whatis bug in manpage - thanks Andras Bali (closes: #113909)
  * Apply patch from Speed Blue <julien.lemoine@wanadoo.fr> 
    to fix bus errors / segfaults on sparc (Closes: #85593)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 19 Feb 2002 20:01:44 +0000

hunt (1.5-2) unstable; urgency=low

  * fix manpage parsing (closes: #113909)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  2 Dec 2001 15:32:04 +0000

hunt (1.5-1) unstable; urgency=low

  * New upstream.

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 15 Jun 2000 22:59:31 +0100

hunt (1.4-1) unstable; urgency=low

  * New upstream (manpage has been integrated).
  * FHS

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 18 Oct 1999 22:45:31 +0100

hunt (1.3-2) unstable; urgency=low

  * Add manpage kindly written by Jon Marler <jmarler@istrength.net>
    It's been forwarded upstream, but a new release hasn't been made yet.

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 11 Jul 1999 22:51:47 +0100

hunt (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 28 Apr 1999 23:45:06 +0100
