=== debian/control ===
Source: hunt
Section: net
Priority: optional
Maintainer: Adrian Bridgett <bridgett@debian.org>
Build-Depends: debhelper
Standards-Version: 3.6.1.1

Package: hunt
Architecture: any
Depends: ${shlibs:Depends}
Description: Advanced packet sniffer and connection intrusion
 Hunt is a program for intruding into a connection, watching it and
 resetting it.
 .
 Note that as hunt is operating on Ethernet, it is best used for connections
 which can be watched through it. However, it is possible to do something
 even for hosts on another segments or hosts that are on switched ports.
