=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
export DH_VERBOSE=1
DEB=debian/tmp

build:	build-stamp

build-stamp:
	dh_testdir
	# build package here
	$(MAKE)
	cd tpserv && make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	cd tpserv && make distclean
	dh_clean

binary-indep:	build
# is it arch or indep?
binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/sbin
	# move files into debian/tmp
	#$(MAKE) PREFIX=$(DEB) install
	cp hunt tpserv/tpserv tpsetup/transproxy $(DEB)/usr/sbin
	dh_installdocs README TODO README.tp
	dh_installmanpages
	dh_installchangelogs CHANGES
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
